API compatibles

Cet article est destiné aux administrateurs du nouveau Google Sites (bouton "Publier" en haut à droite). Aide pour les administrateurs de l'interface classique de Google Sites

Pour le moment, les API Sites ne sont compatibles qu'avec le service Google Sites classique. Elles ne sont pas compatibles avec la nouvelle version de Google Sites.

 

Informations relatives aux API Sites pour la version classique de Google Sites

Ces informations vous-ont elles été utiles ?
Comment pouvons-nous l'améliorer ?